tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@binarix.com>
Subject Re: Why is JDK needed to install Apache Tomcat 4.0 on WinNT?
Date Thu, 25 Apr 2002 00:18:16 GMT
On Thu, 2002-04-25 at 02:37, Duncan McLean wrote:

>   * Beginning October 17, 2001, it is permissable to redistribute      *
>   * the "javac" compiler with the Java 2 Runtime Environment (JRE).    *

Which gives permission to JRE packagers like IBM to include javac in the
JRE. Most JRE's still don't have it included, so I'm guessing Tomcat is
playing it safe here. Does that answer your question or did I misread
something?

Bojan


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message